{

	// 随行者给主角增加基础攻击

	"AbilityName" : "Follower_BaseATK_Increase", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"Actor_AddedDamageRatio" : "%Actor_AddedDamageRatio",

		},

	},



	"AbilitySpecials":

	{

		"Actor_AddedDamageRatio":

		{

			"Value" : 0.2

		},

	}

}